ideal-postcodes - @ideal-postcodes/core-browser-bundled 1.4.0 devDependencies status

JS bundles for api.ideal-postcodes.co.uk clients

  • 32 Dependencies total
  • 29 Up to date
  • 0 Pinned, out of date
  • 3 Out of date
DependencyChangesRequiredStableLatestStatus
@babel/core
    ~7.8.07.8.47.8.4
    @babel/preset-env
      ~7.8.27.8.47.8.4
      @cablanchard/semantic-release
        ~1.3.01.3.11.3.1
        @cablanchard/tsconfig
          ~1.0.01.0.01.0.0
          @ideal-postcodes/core-browser
            ~1.2.11.2.11.2.1
            @ideal-postcodes/supported-browsers
              ~2.2.02.2.02.2.0
              @open-wc/karma-esm
                ~2.13.92.13.102.13.10
                @rollup/plugin-commonjs
                  ~11.0.211.0.211.0.2
                  @rollup/plugin-node-resolve
                    ~7.1.17.1.17.1.1
                    @types/chai
                      ~4.2.94.2.94.2.9
                      @types/mocha
                        ~7.0.17.0.17.0.1
                        @types/puppeteer
                          ~2.0.02.0.11.20.4
                          chai
                            ~4.2.04.2.04.2.0
                            core-js
                              ~3.6.03.6.43.6.4
                              dotenv
                                ~8.2.08.2.08.2.0
                                http-server
                                  ~0.12.00.12.10.12.1
                                  karma
                                    ~4.4.14.4.14.4.1
                                    karma-chrome-launcher
                                      ~3.1.03.1.03.1.0
                                      karma-cli
                                        ~2.0.02.0.02.0.0
                                        karma-mocha
                                          ~1.3.01.3.01.3.0
                                          karma-sauce-launcher
                                            ~1.2.02.0.22.0.2
                                            karma-typescript
                                              ~4.1.14.1.15.0.0-beta.3
                                              mocha
                                                ~7.0.17.1.07.1.0
                                                prettier
                                                  ~1.19.11.19.11.19.1
                                                  puppeteer
                                                    ~2.1.12.1.12.1.1
                                                    rollup
                                                      ~1.31.01.31.12.0.0-1
                                                      rollup-plugin-babel
                                                        ~4.3.34.3.35.0.0-alpha.1
                                                        rollup-plugin-terser
                                                          ~5.2.05.2.05.2.0
                                                          semantic-release
                                                            ~15.14.017.0.417.0.4
                                                            ts-node
                                                              ~8.6.28.6.28.6.2
                                                              typescript
                                                                ~3.8.23.8.23.9.0-dev.20200226
                                                                whatwg-fetch
                                                                  ~3.0.03.0.03.0.0
                                                                  • 32 Dependencies total
                                                                  • 29 Up to date
                                                                  • 0 Pinned, out of date
                                                                  • 3 Out of date